#theme-retail .nav-menu {
    display: none;
    opacity: 0;
    visibility: hidden;
}

#theme-retail .landing-page {
    background: var(--color-main);
    min-height: 100%;
    padding: 20px 36px;
    flex: 1;
}

#theme-retail .landing-page__list {
    display: flex;
    flex-wrap: wrap;;
    gap: var(--gap-item);
}

#theme-retail .landing-page__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: var(--color-bgr);
    padding: 0 50px;
    width: calc(100%/var(--column-item) - var(--gap-item));
    height: var(--column-height);
    border-radius: var(--border-radius);
}

#theme-retail .landing-page__item a {
    display: flex;
    flex-flow: column;
    align-items: center;
    width: 100%;
    row-gap: 10px;
    text-decoration: none !important;
}

#theme-retail .landing-page__item .landing-page__item-image {
    max-width: 100%;
    border: 8px solid var(--color-purplepink-11);
    border-radius: 4px;
}

@media (max-width: 480px) {
    #theme-retail .landing-page__item {
        padding: 0 20px;
    }

    #theme-retail .landing-page {
        padding: 0px 20px;
    }
}
